@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Display:ital,wght@0,200;0,400;0,600;1,400;1,600&display=swap');

* {
    box-sizing: border-box;
}

html {
    font: 400 100%/150% "Noto Sans Display", Helvetica, Arial, sans-serif;
    color: #666;
}

body {
    margin: 0;
    min-height: 100vh;
}

h1, h2 {
    text-transform: uppercase;
    color: #00916e;
}

h1 {
    font-weight: 200;
    font-size: 3rem;
    line-height: 3rem;
    margin: 0 0 1.5rem;
}

p {
    margin: 0 0 1rem;
}

img, iframe {
    max-width: 100%;
    height: auto;
    display: block;
}

figure {
    margin: 0;
}

.hidden {
    position: absolute;
    left: -9999px;
}

#main-logo {
    display: block;
    padding: 1.5rem 5% 0;
}

#main-logo img {
    width: 15rem;
    /*max-width: 50%;*/
}

/*--- Début Nav ---*/

#alt-linguistique {
    position: absolute;
    top: 5%;
    right: 5%;
    padding: .5rem;
    font-size: 1rem;
    border: #6fb3a3 solid .1rem;
    border-radius: 50%;
    height: 2.5rem;
    width: 2.5rem;
    text-align: center;
}

#alt-linguistique:hover {
    background: #00916e75;
    color: white;
    border: none;
}

header nav {
    display: block;
    margin: 1.5rem 0 0;
    padding: .5rem 5% 1.5rem;
    /*background: url(../images/circle.png) center top;
    background-size: cover;*/
}

header #circle {
    position: absolute;
    top: 0;
    margin-top: 10rem;
    z-index: -1000;
    overflow: hidden;
    height: 80vw;
    width: 100%;
    background: url(../images/circle.svg) center top;
    background-size: 300%;
}

header #circle.main-index {
    margin-top: 2rem;
    height: 100vw;
}

header ul {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    border-left: #6fb3a3 solid .5rem;
}

header a {
    text-decoration: none;
    text-transform: uppercase;
    color: #00916e;
    font-size: 1.25rem;
    display: block;
    padding: .5rem .5rem .5rem 1rem;
}

header .selected {
    background: #6fb3a3;
    color: white;
}

header li a:hover {
    background: #00916e75;
    color: white;
}

@media screen and (min-width: 768px) {
    
    header nav {
        padding: 1rem 0;
    }
    
    header ul {
        display: flex;
        justify-content: center;
        border-left: none;
        border-bottom: #6fb3a3 solid .5rem;
        margin-left: 0;
        margin-right: 0;
    }

    header li {
        flex-grow: 1;
    }

    header li a {
        text-align: center;
        padding: .5rem;
    }
}

/*--- Fin Nav ---*/

/*--- Début Main ---*/

main {
    padding: 2rem 0 0;
}

main .main-index {
    margin: 1rem 5% 0;
    position: relative;
}

main .main-index .content {
    padding: 5% 15%;
    background-color: rgba(0,0,0,50%);
    position: absolute;
    bottom: 5%;
    width: 120%;
    margin: 0 -10%;
    display: flex;
    justify-content: space-between;
}

main .main-index .content .logo {
    width: 35vw;
    flex-shrink: 0;
}

main .main-index .content nav {
    width: 35vw;
    padding: 0 ;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}

main .main-index .content nav a {
    color: white;
}

.colored-background {
    background: #cce4de;
    padding: 0 5%;
}

.white-background {
    background: white;
    padding: calc(15vw + 1rem) 5% 0;
    margin-top: -15vw;
}

/*--- Fin Main ---*/

/*--- Début Footer ---*/

footer {
    background: #cce4de;
}

/*--- Fin Footer ---*/